<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/third_style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="left">
            <img src="img/headphones.jpg" alt="">
            <div class="category">Technology</div>
            <h3>9 wireless headphones must have for high-res audio</h3>
            <p class="author"><img class="icon" src="img/goat.jpeg" alt=""> <span>Ruby Staff</span></p>
            <p class="date"><i class="fa fa-clock-o" aria-hidden="true"></i> 
            Mar 14, 17</p>
            <p class="views"><i class="fa fa-bolt" aria-hidden="true"></i> 26.1k</p>
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt fugiat id nobis aliquam magnam, ut autem consectetur rerum tempore vero officiis nihil, et quod unde ad enim facilis, dolorem.</p>
        </div>

        <div class="right">
            <div class="wrapper">
                <div class="img-container">
                    <img src="img/coffee.jpg" alt="">
                </div>
                <div class="text-container">
                    <h4>Have Fun in The Morning With a Cup of Coffee</h4>
                    <p><i class="fa fa-clock-o" aria-hidden="true"></i> Mar 14, 17</p>
                </div>
            </div>
            <div class="wrapper">
                <div class="img-container">
                    <img src="img/coffee.jpg" alt="">
                </div>
                <div class="text-container">
                    <h4>Have Fun in The Morning With a Cup of Coffee</h4>
                    <p><i class="fa fa-clock-o" aria-hidden="true"></i> Mar 14, 17</p>
                </div>
            </div>
            <div class="wrapper">
                <div class="img-container">
                    <img src="img/coffee.jpg" alt="">
                </div>
                <div class="text-container">
                    <h4>Have Fun in The Morning With a Cup of Coffee</h4>
                    <p><i class="fa fa-clock-o" aria-hidden="true"></i> Mar 14, 17</p>
                </div>
            </div>
            <div class="wrapper">
                <div class="img-container">
                    <img src="img/coffee.jpg" alt="">
                </div>
                <div class="text-container">
                    <h4>Have Fun in The Morning With a Cup of Coffee</h4>
                    <p><i class="fa fa-clock-o" aria-hidden="true"></i> Mar 14, 17</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
